# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Mon Apr  7 19:21:56 UTC 2014
pkgname = box2d
pkgver = 2.3.1-1
pkgdesc = 2D rigid body simulation library for games
url = http://www.box2d.org/
builddate = 1396898516
packager = Arch Linux ARM Build System <builder+odroid1@archlinuxarm.org>
size = 7497728
arch = arm
license = zlib
makedepend = cmake
makedepend = doxygen
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
